GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
channel_registered_method Struct Reference

## Data Fields
registered_method * | server_registered_method
grpc_mdstr * | method
grpc_mdstr * | host

## Field Documentation

grpc_mdstr* channel_registered_method::host

grpc_mdstr* channel_registered_method::method

registered_method* channel_registered_method::server_registered_method

The documentation for this struct was generated from the following file:

- src/core/surface/server.c